# InstanceArgument class

## Constructors

InstanceArgument.new()

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

getNamed() → Map<String, dynamic>
getPositional() → List
noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
setNamed(Map<String, dynamic> result) → void
setPositional(List result) → void
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited